.menuTongle{ display:none;}
.moduletable.copyrightMenu .menuTongle,.moduletable.userMenu .menuTongle{display:none !important;}
.mainMenu.mobile{ display:none;}
@media only screen and (max-width: 1200px) {
#adminForm input[type="text"], #adminForm input[type="email"], #adminForm input[type="password"], #adminForm textarea, #adminForm select{ width:100% !important;} 
	.home-column-left,.home-column-right{ width:100% !important; float:none !important;}
	.nine60{padding: 0;}
	.home .main{ height:auto;}
	.home .logo{ margin-top: 20px;
margin-bottom: 0px;} 
	.home .certContent { margin-bottom: 30px;}
	form{ max-width:100%;}
	form input,textarea{ width:100% !important; display:block; clear:both;}
	.main .loginBox{ margin-bottom:0;}
	.directoryMap{ display:none !important;}
	.home-column-right{ height:auto !important; overflow:hidden;}
	.home form{ width:100% !important;}
	footer .content{ width: 100%; float:none;}
	footer .content .moduletable ul { float:none;}
	footer .content .moduletable li{ float:none; margin-top:5px; text-align:center;}
	footer .content .moduletable li a{ border:0; padding-left:0;}
	footer .content .moduletable{ clear:both; float:none; overflow:hidden; margin-bottom:20px;} 
	.footerLogo {
    display: block;
    float: none;
    margin-right: 0;
    text-align: center;
}
#form-login h2{ text-align:left;}
#form-login p{ text-align:center;}
.main .searchCertNumber{ float:none;}
.componentArea{ max-width:100%; float:none; height: 640px}
.login-fields{ min-width:100%;}
.moduletable.floatAdModule { width:100%;}
#camera_wrap_119{width:100% !important;}
.camera_wrap img{ max-width:100% !important; width:100% !important;}

.mainMenu { 
    float: none;
    margin-top: 0; 
}

.mainMenu .menu {
   background: #011023 none repeat scroll 0 0;
    clear: both;
    display: none;
    float: none;padding: 10px 0;
    width: 100%;
}
.home .mainMenu {
    float: none;
}
.mainMenu li {
    display: block;
    float: none;
    list-style: outside none none;
    position: relative;
    text-align: center;
}



.mainMenu > ul > li > a {border-right: 0 none;font-size: 15px;}

.menuTongle{ clear: both; margin-top: 10px;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 5px 8px;
    width: 40px; background: #011023 none repeat scroll 0 0;}
	
.menuTongle i{  font-size: 28px;}
.mainMenu .menu{ display:none;}
.menuTongle span{color: #fff;
    display: inline-block;
    font-size: 24px;
    margin-left: 15px;
    margin-top: 2px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;}
	
	
.home-column-right a.corylogo {
    background: #011023 none repeat scroll 0 0;
    float: right;
    margin-bottom: -59px;
    margin-top: 10px;
    padding: 3px 10px;
}
.floatAdModule{ margin:0 !important;}
footer{ position:relative;}
.internal .main{ padding-bottom:0;}
.camera_wrap img,img{ max-width:100% !important; margin-right:0 !important; margin-left:0 !important;} 
.camera_wrap{ width:100% !important;}
[class*="leading-"]{ float:none;}
.formField, .floatFields{ float:none;overflow: hidden;}

table{   clear: both;
    display: block;
    max-width: 100%;  overflow:auto;
    width: 100%;}
	
.floatFields div.uploader, .floatFields div.uploader input, .floatFields div.selector, .floatFields div.selector select, .floatFields div.selector span{min-width: 100% !important;
    width: 100% !important;}
.declareBack{ float:none;}		
#filter-bar{ padding:0;}
.pull-left{ float:none !important;}
.filter-search button {
    font-size: 12px;
    margin-left: 0;
    margin-top: 5px;
    width: 100%;
}
.orangeBtn{ width: 100%;}
.csstransitions .userMenu > ul > li > a:hover{ padding-left:0; padding-right:0; padding:0 10px 5px;}
.subscribeForm{ float:none;}
#uniform-subscription_id{   clear: both;
    display: block;
    width: 100%;}
.subscribeForm div.selector, .subscribeForm div.selector select, .subscribeForm div.selector span{ width:100% !important;}	
.img-intro-right{ float:none; margin:0 !important;}

.items-row .column-1, .items-row .column-2 {
    border-bottom: 1px solid #dfdfdf;
    float: none;
    padding: 1%;
    width: 100%;
}
.img-intro-left {
    float: none;
}
#colorbox,#cboxWrapper,#cboxContent,#cboxLoadedContent,#coryRegister{ width:100% !important;}
#cboxTopLeft,#cboxTopCenter,#cboxTopRight,#cboxMiddleLeft,#cboxMiddleRight,#cboxBottomLeft,#cboxBottomCenter,#cboxBottomRight{ display:none !important;}
input[type="text"], input[type="email"], input[type="password"], input[type="file"], textarea, select,input[type="submit"], input[type="button"], button{ width:100%; margin-bottom:5px;}

#cboxLoadedContent{ padding:0;}
.installerFields table {
    max-width: 100%;
    min-width: 72%;
    width: 100%;
    overflow: hidden;
}
.left{ float:none;}
.declareBack .text, .declareFront .text{ width: 96%;}div.checkboxField label{ width:96%; min-width:96%;}
.mainMenu.mobile{ display:block;}	
.mainMenu.desktop{ display:none;}
.home .mainMenu{ margin:0 0 20px 0;}
.home .mainMenu a.menuTongle{ float:right;}
.mapResults,.mapResults .userInfo div {
    float: none;
    width: 100%;
}
.item-page img{ width: 100%;float:none;}
.moduletable.floatAdModule { 
    margin-bottom: 15px !important;
}
#sbox-window{left: 0px!important;
width: 98%!important;}
#sbox-window iframe{    width: 98%!important;
    padding: 10px!important;
}
.form-inline,#filter_search,fieldset,.floatFields.jform_finish_test_date_container{  width: 100%!important;}
.floatFields.catOptions{ overflow:hidden;}
#cboxLoadedContent #inlineContent,#cboxLoadedContent #inlineTestResults{ padding:20px;}
.copyrightText {
    float: none;
    text-align: center;
}

.home .plumbers-section .container .col-md-4 {
        width: 100%;     margin-top: 20px; margin-left:0px;}
.home .search-section .searchCertNumber input[type=submit]{margin-left:0px;}
.home .col-md-6.txtright {
    text-align: center;
}
.home  .col-md-6.txtleft {
    text-align: center;
    margin-top: 30px;
}
.home header .col-md-8.col-sm-12.left{text-align:center;}
.home header .col-md-8.col-sm-12.right{ float:none; display:block; overflow:hidden;}
.home header .col-md-8.col-sm-12.right ul li a{ border:0;}
.home header .col-md-4.col-sm-12.left {clear:both;  float: none; width:100%;} .home header .col-md-8.col-sm-12.right { margin-top: -60px;    clear:both;  float: none;width:100%;}

.home header .col-md-8.col-sm-12.right .menuTongle{ margin-bottom:20px;}
.home section.main-menu .mainMenu{ margin:0;}
.home section.main-menu .mainMenu .menu{ max-width:100%;}
.home section.main-menu .mainMenu .menu li a{ border:0;}
.home section.content-section .col-md-6{ padding:0; text-align:center;}
.home section.content-section .col-md-6 img{ float:none;}
.home section.content-section .col-md-4,.home section.content-section .col-md-4 p{ text-align:center;}

.home section.our-partners .custompartners img{ max-width:100%; width:80%; margin-bottom:20px;}
.home .plumbers-section,.home .search-section{ margin:0;}
.home .search-section .col-md-6.txtright{ text-align:center;}
.home .search-section .col-md-6.col-sm-12.txtleft,.home .search-section .col-md-6.col-sm-12.txtright{ width:100%;}
.home .container{ max-width:100%; width:100%;}
.home section.main-menu .mainMenu .menu li a:hover {
    color: #f58220;
}

.home section.main-menu .mainMenu .menuTongle{    background: #1D8ECD none repeat scroll 0 0; color:#fff;}
.home section.main-menu .mainMenu .menu{background: #1D8ECD none repeat scroll 0 0;}
}
#system-message p{ color:#900;}

@media only screen and (max-width: 480px) {
a.pdf{padding:12px 16px 12px 70px !important;}
a.pdf,.home .registerEButton{ width:100%;} 
 
}  
@media only screen and (max-width: 420px) { 
.home header .col-md-4.col-sm-12.left a{ display:block; text-align:center;} 
 .home header .col-md-8.col-sm-12.right { margin-top: 0px;}
 .home header .col-md-8.col-sm-12.right .menuTongle{ margin-bottom:10px;}
} 


@media only screen and (max-width:360px) {
	.camera_wrap img,.moduletable.floatAdModule{ max-height:130px;}
}
@media only screen and (max-width:1024px) { 
	.declareBack .text, .declareFront .text{padding-left: 2%; width: 90%;}div.checkboxField label{ width:90%; min-width:90%;}
	.floatFields label {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    min-height: 20px;
    padding: 15px 0 10px;
}
.floatFields.checkboxField label,.declareFront label{
    float: right;
    width: 90%;
    font-size: 14px;
    line-height: 20px;
    min-height: 20px;
    padding:0;
}
.declareFront{width: 100%;}
div.checker{ margin-right:0;}
.floatFields.checkboxField .checker{ float:left; width:10%;}
}
@media only screen and (min-width: 320px) and (max-width: 360px){
    .dashboard-pads{ padding: 20px 20px 20px 20px;}
} 


@media only screen and (min-width: 360px) and (max-width: 640px){
	.camera_wrap img,.moduletable.floatAdModule{ max-height:160px;}.declareBack .text, .declareFront .text{ width: 92%;}div.checkboxField label{ width:90%; min-width:90%;}
} 

@media only screen and (min-width: 461px) and (max-width: 1200px) {
	
	 
		.componentArea .moduletable:first-child{margin-right: 0 !important;}
		#cboxContent{padding: 20px;
width: 90.5% !important;}#cboxClose{ right:10px !important;}
table{ overflow:scroll; width:100% !important;}
}

@media only screen and (min-width: 701px) and (max-width: 1200px) {
	.camera_wrap img,.moduletable.floatAdModule{ max-height:160px;}
}

@media only screen and (min-width: 701px) and (max-width: 1200px) {
	
		.moduletable.floatAdModule{ margin-right: 2% !important;width: auto !important;}

}